/* 미디어쿼리 */

@media screen and (max-width: 1200px) {
  /* */

  .sub-visual {
    height: 180px;
  }

  .sub-visual h2 {
    font-size: 28px !important;
  }

  /* 비대면 견적 */

  .btn-estimate-wrap {
    margin: 15px 0 0;
  }

  .lst-flow {
    display: none;
  }

  .sec_estimate ._bg {
    padding: 20px 10px !important;
  }

  .sec_estimate ._bg .grid {
    gap: var(--bs-gap, 0.7rem);
  }

  .__cond > div .chk-wrap {
    font-size: 13px;
  }

  .sec_estimate h3 {
    font-size: 20px;
  }

  ._car li {
    display: inline-block !important;
    padding: 0 10px 0 0;
  }

  ._car li a {
    font-size: 16px;
  }

  .lst-brand li img {
    /* height: 10px !important; */
  }

  .lst-brand li a {
    font-size: 14px;
  }

  .lst-list {
    padding: 0 10px;
  }

  .lst-list .car-info .car-name {
    font-size: 16px;
  }

  .lst-list .car-info .car-price {
    font-size: 13px;
  }

  .sec_estimate .grid ._left:after {
    display: none;
  }

  .btn-month {
    width: 100%;
    margin: 30px 0 0;
  }

  /* 리스/렌트 */

  .sec_rent_1 ul li {
    margin: 4px 3px;
    padding: 10px 15px;
    font-size: 13px;
  }

  .sec_rent .cont_more {
    width: 140px;
    font-size: 14px;
  }

  .sec_rent_3 ul li {
    font-size: 12px;
  }

  #rent-7 ._bg {
    display: none;
  }

  /* 회사소개 */

  .sec_comp {
    padding: 0 10px;
  }

  #ctt_con .sec_comp_1 div span.cate {
    margin-bottom: 20px;
    font-size: 18px;
  }

  .sec_comp_1 .grids {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 10px;
  }

  .ab_bg {
    background: url(../img/page/autopick_bg.jpg) center top 100% fixed no-repeat;
  }

  .sec_comp_1 .txt_box p {
    font-size: 16px;
  }

  .sec_comp .lat_head .lat_so_title._fir {
    font-size: 20px;
  }

  .sec_comp .lat_head .lat_so_title._sec {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {
  /* */

  .sub-visual._special,
  .sub-visual._car,
  .sub-visual._event,
  .sub-visual {
    height: auto;
  }

  ._web {
    display: none;
  }

  ._mobile {
    display: block;
  }

  /* 리스/렌트 */

  .sec_rent_1 ul li {
    margin: 5px 2px;
    padding: 10px 10px;
    font-size: 12px;
  }

  /* */

  .colorcaution {
    font-size: 11px;
    padding: 0;
  }

  /* */

  #tail_form .grid > div:nth-child(1) {
    display: none;
  }
}
